cross-site-scripting

Affected packages
8.4 <= php70-drupal < 8.4.7
8.4 <= php71-drupal < 8.4.7
8.4 <= php72-drupal < 8.4.7
8.5 <= php56-drupal < 8.5.2
8.5 <= php70-drupal < 8.5.2
8.5 <= php71-drupal < 8.5.2
8.5 <= php72-drupal < 8.5.2
8.4 <= php56-drupal < 8.4.7

Details

VuXML ID 3387117e-36be-5215-95fb-82573ceb22cd
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://www.drupal.org/SA-CORE-2018-003